---
primaryTopic:
  Accounts:
    AccountCategory: UNAUDITED ABRIDGED
    AccountRefDay: 31
    AccountRefMonth: 03
    LastMadeUpDate: 31/03/2024
    NextDueDate: 31/12/2025
  CompanyCategory: Private Limited Company
  CompanyName: SBK BUSINESS SOLUTIONS LTD
  CompanyNumber: 08973390
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 02/04/2014
  RegAddress:
    AddressLine1: 3 WALKER TERRACE
    PostTown: GATESHEAD
    County: TYNE & WEAR
    Country: ENGLAND
    Postcode: NE8 1EB
  Returns:
    LastMadeUpDate: 02/04/2024
    NextDueDate: 16/04/2025
  SICCodes:
    SicText:
      - '82990 - Other business support service activities not elsewhere classified'
